Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Vereistenproblemen verhinderen de configuratie van initramfs-tools  (gelezen 2425 keer)

Offline robru

  • Lid
  • Steunpunt: Nee
Goedemorgen heren/dames techneuten,

Ik heb een probleem met updatebeheer, en dat met name met de update initramfs-tools. Deze schijnt maar 'half' geinstalleed te zijn, en zorgt voor vele foutmeldingen. Wie kan mij hier mee helpen?
Alvast bedankt :)

root@DELL2950:~# cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=12.04
DISTRIB_CODENAME=precise
DISTRIB_DESCRIPTION="Ubuntu 12.04.1 LTS"

root@DELL2950:~# sudo apt-get update Werkt goed!

root@DELL2950:~# sudo apt-get upgrade Foutmelding, zie hieronder:

root@DELL2950:~# sudo apt-get upgrade
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
U kunt 'apt-get -f install' uitvoeren om dit op te lossen.
De volgende pakketten hebben niet-voldane vereisten:
 initramfs-tools : Vereisten: initramfs-tools-bin (< 0.99ubuntu13.1~) maar 0.99ubuntu13.1 is geïnstalleerd
E: Er zijn vereisten waaraan niet voldaan is. Probeer -f te gebruiken.

root@DELL2950:~# sudo apt-get upgrade -f Met schakeloptie -f

Citaat
root@DELL2950:~# sudo apt-get upgrade -f
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
Vereisten worden gecorrigeerd... Klaar
De volgende pakketten zullen opgewaardeerd worden:
  initramfs-tools
1 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
10 pakketten niet volledig geïnstalleerd of verwijderd.
Er moeten 0 B/49,0 kB aan archieven opgehaald worden.
Door deze operatie zal er 1024 B extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]?

Wilt u doorgaan [J/n]? J
dpkg: vereistenproblemen verhinderen de configuratie van initramfs-tools:
 initramfs-tools is afhankelijk van initramfs-tools-bin (<< 0.99ubuntu13.1~); maar:
  Versie van initramfs-tools-bin op dit systeem is 0.99ubuntu13.1.
dpkg: fout bij afhandelen van initramfs-tools (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Er is geen apport-verslag weggeschreven omdat de foutmelding volgt op een eerdere mislukking.
             dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-30-generic:
 linux-image-3.2.0-30-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-30-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-31-generic:
 linux-image-3.2.0-31-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-31-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-32-generic:
 linux-image-3.2.0-32-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-32-generic (--configure):
 vereisteEr is geen apport-verslag weggeschreven omdat de foutmelding volgt op een eerdere mislukking.
                      Er is geen apport-verslag weggeschreven omdat de foutmelding volgt op een eerdere mislukking.
                                   Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                        Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                                             Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                  Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                       nproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-33-generic:
 linux-image-3.2.0-33-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-33-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-36-generic:
 linux-image-3.2.0-36-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-36-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-generic:
 linux-image-generic is afhankelijk van linux-image-3.2.0-36-generic; maar:
  Pakket linux-image-3.2.0-36-generic is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-generic (--coEr is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                                            Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                 Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                      nfigure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image:
 linux-image is afhankelijk van linux-image-generic (= 3.2.0.36.43); maar:
  Pakket linux-image-generic is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-server:
 linux-image-server is afhankelijk van linux-image-3.2.0-36-generic; maar:
  Pakket linux-image-3.2.0-36-generic is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-server (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-server:
 linux-server is afhankelijk van linux-image-server (= 3.2.0.36.43); maar:
  Pakket linux-image-server is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-server (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
 initramfs-tools
 linux-image-3.2.0-30-generic
 linux-image-3.2.0-31-generic
 linux-image-3.2.0-32-generic
 linux-image-3.2.0-33-generic
 linux-image-3.2.0-36-generic
 linux-image-generic
 linux-image
 linux-image-server
 linux-server
E: Sub-process /usr/bin/dpkg returned an error code (1)


Dell Poweredge™ 2950 Server - Intel(R) Xeon(R) CPU E5310 @ 1.60GHz, 8 cores - 12GB DDR3 - 580 GB SAS 15000 rpm - Raid 5 - Ubuntu 14.04.3 LTS

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Vereistenproblemen verhinderen de configuratie van initramfs-tools
« Reactie #1 Gepost op: 2013/01/31, 11:38:39 »
Probeer dit eens:
sudo apt-get -f install

Offline robru

  • Lid
  • Steunpunt: Nee
Re: Vereistenproblemen verhinderen de configuratie van initramfs-tools
« Reactie #2 Gepost op: 2013/01/31, 12:32:38 »
root@DELL2950:~# sudo apt-get -f install Foutmelding zie hieronder:

root@DELL2950:~# sudo apt-get -f install
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
Vereisten worden gecorrigeerd... Klaar
De volgende extra pakketten zullen geïnstalleerd worden:
  initramfs-tools
De volgende pakketten zullen opgewaardeerd worden:
  initramfs-tools
1 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
10 pakketten niet volledig geïnstalleerd of verwijderd.
Er moeten 0 B/49,0 kB aan archieven opgehaald worden.
Door deze operatie zal er 1024 B extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]?

Wilt u doorgaan [J/n]? J
dpkg: vereistenproblemen verhinderen de configuratie van initramfs-tools:
 initramfs-tools is afhankelijk van initramfs-tools-bin (<< 0.99ubuntu13.1~); maar:
  Versie van initramfs-tools-bin op dit systeem is 0.99ubuntu13.1.
dpkg: fout bij afhandelen van initramfs-tools (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-30-generic:
 linux-image-3.2.0-30-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
Er is geen apport-verslag weggeschreven omdat de foutmelding volgt op een eerdere mislukking.
             Er is geen apport-verslag weggeschreven omdat de foutmelding volgt op een eerdere mislukking.
                          dpkg: fout bij afhandelen van linux-image-3.2.0-30-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-31-generic:
 linux-image-3.2.0-31-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-31-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-32-generic:
 linux-image-3.2.0-32-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-32-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-33-generic:
 linux-image-3.2.0-33-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramEr is geen apport-verslag weggeschreven omdat de foutmelding volgt op een eerdere mislukking.
                             Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                  Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                                       Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
            Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                 Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                      fs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-33-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-36-generic:
 linux-image-3.2.0-36-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-36-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-generic:
 linux-image-generic is afhankelijk van linux-image-3.2.0-36-generic; maar:
  Pakket linux-image-3.2.0-36-generic is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image:
 linux-image is afhankelijk van linux-image-generic (= 3.2.0.36.43); maar:
  Pakket linux-image-generiEr is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                                     c is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-server:
 linux-image-server is afhankelijk van linux-image-3.2.0-36-generic; maar:
  Pakket linux-image-3.2.0-36-generic is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-server (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-server:
 linux-server is afhankelijk van linux-image-server (= 3.2.0.36.43); maar:
  Pakket linux-image-server is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-server (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
 initramfs-tools
 linux-image-3.2.0-30-generic
 linux-image-3.2.0-31-generic
 linux-image-3.2.0-32-generic
 linux-image-3.2.0-33-generic
 linux-image-3.2.0-36-generic
 linux-image-generic
 linux-image
 linux-image-server
 linux-server
E: Sub-process /usr/bin/dpkg returned an error code (1)

Dell Poweredge™ 2950 Server - Intel(R) Xeon(R) CPU E5310 @ 1.60GHz, 8 cores - 12GB DDR3 - 580 GB SAS 15000 rpm - Raid 5 - Ubuntu 14.04.3 LTS

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Vereistenproblemen verhinderen de configuratie van initramfs-tools
« Reactie #3 Gepost op: 2013/01/31, 12:50:16 »
Probeer eerst dit:
sudo dpkg --configure -a
Helpt ook dat niet, doe dan dit:

gksudo gedit /var/lib/dpkg/status
Spoor de locatie op van het pakket initramfs-tools in dat reusachtige tekstbestand, en verwijder het tekstblok dat daarover gaat. Sla het gewijzigde bestand op en probeer dan opnieuw je systeem bij te werken:
sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade

Offline robru

  • Lid
  • Steunpunt: Nee
Re: Vereistenproblemen verhinderen de configuratie van initramfs-tools
« Reactie #4 Gepost op: 2013/01/31, 13:22:38 »
root@DELL2950:~# sudo dpkg --configure -a
dpkg: vereistenproblemen verhinderen de configuratie van initramfs-tools:
 initramfs-tools is afhankelijk van initramfs-tools-bin (<< 0.99ubuntu13.1~); maar:
  Versie van initramfs-tools-bin op dit systeem is 0.99ubuntu13.1.
dpkg: fout bij afhandelen van initramfs-tools (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-32-generic:
 linux-image-3.2.0-32-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-32-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-36-generic:
 linux-image-3.2.0-36-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-36-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-generic:
 linux-image-generic is afhankelijk van linux-image-3.2.0-36-generic; maar:
  Pakket linux-image-3.2.0-36-generic is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-31-generic:
 linux-image-3.2.0-31-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-31-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-server:
 linux-image-server is afhankelijk van linux-image-3.2.0-36-generic; maar:
  Pakket linux-image-3.2.0-36-generic is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-server (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-server:
 linux-server is afhankelijk van linux-image-server (= 3.2.0.36.43); maar:
  Pakket linux-image-server is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-server (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-30-generic:
 linux-image-3.2.0-30-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-30-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image-3.2.0-33-generic:
 linux-image-3.2.0-33-generic is afhankelijk van initramfs-tools (>= 0.36ubuntu6); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image-3.2.0-33-generic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van linux-image:
 linux-image is afhankelijk van linux-image-generic (= 3.2.0.36.43); maar:
  Pakket linux-image-generic is nog niet geconfigureerd.
dpkg: fout bij afhandelen van linux-image (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
 initramfs-tools
 linux-image-3.2.0-32-generic
 linux-image-3.2.0-36-generic
 linux-image-generic
 linux-image-3.2.0-31-generic
 linux-image-server
 linux-server
 linux-image-3.2.0-30-generic
 linux-image-3.2.0-33-generic
 linux-image


Verwijderd uit /var/lib/dpkg:

Package: initramfs-tools
Status: install ok half-configured
Multi-Arch: foreign
Priority: optional
Section: utils
Installed-Size: 362
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Architecture: all
Version: 0.99ubuntu13
Config-Version: 0.99ubuntu13
Provides: linux-initramfs-tool
Depends: initramfs-tools-bin (>= 0.99ubuntu13), initramfs-tools-bin (<< 0.99ubuntu13.1~), klibc-utils (>= 1.5.9-1), busybox-initramfs (>= 1:1.13.3-1ubuntu5), cpio, module-init-tools, udev (>= 147~-5), findutils (>= 4.2.24), util-linux (>> 2.15~rc1)
Suggests: bash-completion
Breaks: cryptsetup (<< 2:1.1.0-2.1), elilo (<< 3.12-3.1~), lilo (<< 22.8-8.2~), mountall (<< 2.0~), s390-tools (<< 1.8.3-2~)
Conflicts: usplash (<< 0.5.50)
Conffiles:
 /etc/initramfs-tools/initramfs.conf 8801535d9bec98754eea6a172f956d42
 /etc/initramfs-tools/update-initramfs.conf e2026d4603e7161efaccca519aeb1297
 /etc/kernel/postinst.d/initramfs-tools fe7713b9a74a10ed71d1e7dd93afc209
 /etc/kernel/postrm.d/initramfs-tools e22d1ab0d7a7a1b66ae6d71ea4f21938
 /etc/bash_completion.d/initramfs-tools 7eeb7184772f3658e7cf446945c096b1
Description: tools for generating an initramfs
 This package contains tools to create and boot an initramfs for packaged 2.6
 Linux kernel. The initramfs is a gzipped cpio archive. At boot time, the
 kernel unpacks that archive into RAM, mounts and uses it as initial root file
 system. The mounting of the real root file system occurs in early user space.
 klibc provides utilities to setup root. Having the root on MD, LVM2, LUKS or
 NFS is also supported.
 Any boot loader with initrd support is able to load an initramfs archive.
Original-Maintainer: Debian kernel team <debian-kernel@lists.debian.org>

Package: initramfs-tools-bin
Status: install ok installed
Priority: optional
Section: utils
Installed-Size: 119
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Architecture: amd64
Source: initramfs-tools
Version: 0.99ubuntu13.1
Depends: libc6 (>= 2.4), libudev0 (>= 147)
Description: binaries used by initramfs-tools
 This package contains binaries used inside the initramfs images generated
 by initramfs-tools.
Original-Maintainer: Debian kernel team <debian-kernel@lists.debian.org>

root@DELL2950:~# sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade
Genegeerd http://ppa.launchpad.net precise InRelease
Genegeerd http://ppa.launchpad.net precise InRelease
Genegeerd http://security.ubuntu.com precise-security InRelease
Genegeerd http://nl.archive.ubuntu.com precise InRelease   
Genegeerd http://nl.archive.ubuntu.com precise-updates InRelease
Geraakt http://ppa.launchpad.net precise Release.gpg       
Geraakt http://security.ubuntu.com precise-security Release.gpg
Geraakt http://ppa.launchpad.net precise Release.gpg       
Geraakt http://security.ubuntu.com precise-security Release
Geraakt http://nl.archive.ubuntu.com precise Release.gpg   
Geraakt http://ppa.launchpad.net precise Release                               
Geraakt http://nl.archive.ubuntu.com precise-updates Release.gpg               
Geraakt http://security.ubuntu.com precise-security/main Sources               
Geraakt http://ppa.launchpad.net precise Release           
Geraakt http://security.ubuntu.com precise-security/restricted Sources         
Geraakt http://security.ubuntu.com precise-security/universe Sources           
Geraakt http://security.ubuntu.com precise-security/multiverse Sources         
Geraakt http://security.ubuntu.com precise-security/main amd64 Packages       
Geraakt http://ppa.launchpad.net precise/main Sources                         
Geraakt http://ppa.launchpad.net precise/main amd64 Packages                   
Geraakt http://ppa.launchpad.net precise/main i386 Packages                   
Genegeerd http://ppa.launchpad.net precise/main TranslationIndex               
Geraakt http://security.ubuntu.com precise-security/restricted amd64 Packages 
Geraakt http://security.ubuntu.com precise-security/universe amd64 Packages
Geraakt http://security.ubuntu.com precise-security/multiverse amd64 Packages
Geraakt http://security.ubuntu.com precise-security/main i386 Packages
Geraakt http://security.ubuntu.com precise-security/restricted i386 Packages
Geraakt http://security.ubuntu.com precise-security/universe i386 Packages
Geraakt http://nl.archive.ubuntu.com precise Release                           
Geraakt http://ppa.launchpad.net precise/main Sources                         
Geraakt http://ppa.launchpad.net precise/main amd64 Packages                   
Geraakt http://ppa.launchpad.net precise/main i386 Packages
Geraakt http://security.ubuntu.com precise-security/multiverse i386 Packages   
Genegeerd http://ppa.launchpad.net precise/main TranslationIndex               
Geraakt http://nl.archive.ubuntu.com precise-updates Release                   
Geraakt http://security.ubuntu.com precise-security/main TranslationIndex     
Geraakt http://security.ubuntu.com precise-security/multiverse TranslationIndex
Geraakt http://security.ubuntu.com precise-security/restricted TranslationIndex
Geraakt http://security.ubuntu.com precise-security/universe TranslationIndex 
Geraakt http://nl.archive.ubuntu.com precise/main Sources                     
Geraakt http://security.ubuntu.com precise-security/main Translation-en
Geraakt http://security.ubuntu.com precise-security/multiverse Translation-en 
Geraakt http://security.ubuntu.com precise-security/restricted Translation-en 
Geraakt http://nl.archive.ubuntu.com precise/restricted Sources               
Geraakt http://nl.archive.ubuntu.com precise/universe Sources                 
Geraakt http://nl.archive.ubuntu.com precise/multiverse Sources
Geraakt http://nl.archive.ubuntu.com precise/main amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise/restricted amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise/universe amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise/multiverse amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise/main i386 Packages
Geraakt http://nl.archive.ubuntu.com precise/restricted i386 Packages
Geraakt http://security.ubuntu.com precise-security/universe Translation-en
Geraakt http://nl.archive.ubuntu.com precise/universe i386 Packages
Geraakt http://nl.archive.ubuntu.com precise/multiverse i386 Packages
Geraakt http://nl.archive.ubuntu.com precise/main TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise/multiverse TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise/restricted TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise/universe TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise-updates/main Sources
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted Sources
Geraakt http://nl.archive.ubuntu.com precise-updates/universe Sources
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse Sources
Geraakt http://nl.archive.ubuntu.com precise-updates/main amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/universe amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/main i386 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted i386 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/universe i386 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse i386 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/main TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise-updates/universe TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise/main Translation-nl
Geraakt http://nl.archive.ubuntu.com precise/main Translation-en
Geraakt http://nl.archive.ubuntu.com precise/multiverse Translation-nl
Geraakt http://nl.archive.ubuntu.com precise/multiverse Translation-en
Geraakt http://nl.archive.ubuntu.com precise/restricted Translation-nl
Geraakt http://nl.archive.ubuntu.com precise/restricted Translation-en
Geraakt http://nl.archive.ubuntu.com precise/universe Translation-nl
Geraakt http://nl.archive.ubuntu.com precise/universe Translation-en
Geraakt http://nl.archive.ubuntu.com precise-updates/main Translation-nl
Geraakt http://nl.archive.ubuntu.com precise-updates/main Translation-en
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse Translation-nl
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse Translation-en
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted Translation-nl
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted Translation-en
Genegeerd http://ppa.launchpad.net precise/main Translation-nl_NL
Genegeerd http://ppa.launchpad.net precise/main Translation-nl
Genegeerd http://ppa.launchpad.net precise/main Translation-en
Geraakt http://nl.archive.ubuntu.com precise-updates/universe Translation-nl
Geraakt http://nl.archive.ubuntu.com precise-updates/universe Translation-en
Genegeerd http://ppa.launchpad.net precise/main Translation-nl_NL
Genegeerd http://ppa.launchpad.net precise/main Translation-nl
Genegeerd http://ppa.launchpad.net precise/main Translation-en
Pakketlijsten worden ingelezen... Klaar
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
U kunt 'apt-get -f install' uitvoeren om dit op te lossen.
De volgende pakketten hebben niet-voldane vereisten:
 apparmor : Vereisten: initramfs-tools maar het is niet geïnstalleerd
 brltty : Vereisten: initramfs-tools (>= 0.40ubuntu30) maar het is niet geïnstalleerd
 console-setup : Vereisten: initramfs-tools (>= 0.85eubuntu12) maar het is niet geïnstalleerd
 cryptsetup : Vereisten: initramfs-tools (>= 0.91) maar het is niet geïnstalleerd of
                         linux-initramfs-tool
 dmsetup : Vereisten: initramfs-tools maar het is niet geïnstalleerd
 kbd : Vereisten: initramfs-tools maar het is niet geïnstalleerd
 linux-image-2.6.32-41-server : Vereisten: initramfs-tools (>= 0.36ubuntu6) maar het is niet geïnstalleerd
 linux-image-3.2.0-30-generic : Vereisten: initramfs-tools (>= 0.36ubuntu6) maar het is niet geïnstalleerd
 linux-image-3.2.0-31-generic : Vereisten: initramfs-tools (>= 0.36ubuntu6) maar het is niet geïnstalleerd
 linux-image-3.2.0-32-generic : Vereisten: initramfs-tools (>= 0.36ubuntu6) maar het is niet geïnstalleerd
 linux-image-3.2.0-33-generic : Vereisten: initramfs-tools (>= 0.36ubuntu6) maar het is niet geïnstalleerd
 linux-image-3.2.0-34-generic : Vereisten: initramfs-tools (>= 0.36ubuntu6) maar het is niet geïnstalleerd
 linux-image-3.2.0-36-generic : Vereisten: initramfs-tools (>= 0.36ubuntu6) maar het is niet geïnstalleerd
 ntfs-3g : Vereisten: initramfs-tools (>= 0.99) maar het is niet geïnstalleerd
 plymouth : Vereisten: initramfs-tools maar het is niet geïnstalleerd
 ubuntu-minimal : Vereisten: initramfs-tools maar het is niet geïnstalleerd
 udev : Vereisten: initramfs-tools (>= 0.92bubuntu63) maar het is niet geïnstalleerd
 watershed : Vereisten: initramfs-tools maar het is niet geïnstalleerd
E: Er zijn vereisten waaraan niet voldaan is. Probeer -f te gebruiken.
Dell Poweredge™ 2950 Server - Intel(R) Xeon(R) CPU E5310 @ 1.60GHz, 8 cores - 12GB DDR3 - 580 GB SAS 15000 rpm - Raid 5 - Ubuntu 14.04.3 LTS

Offline robru

  • Lid
  • Steunpunt: Nee
Re: Vereistenproblemen verhinderen de configuratie van initramfs-tools
« Reactie #5 Gepost op: 2013/01/31, 13:27:23 »
root@DELL2950:~# apt-get -f install
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
Vereisten worden gecorrigeerd... Klaar
De volgende extra pakketten zullen geïnstalleerd worden:
  initramfs-tools initramfs-tools-bin
De volgende NIEUWE pakketten zullen geïnstalleerd worden:
  initramfs-tools initramfs-tools-bin
0 pakketten opgewaardeerd, 2 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
9 pakketten niet volledig geïnstalleerd of verwijderd.
Er moeten 10,0 kB/59,0 kB aan archieven opgehaald worden.
Door deze operatie zal er 494 kB extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? J
Ophalen:1 http://nl.archive.ubuntu.com/ubuntu/ precise-updates/main initramfs-tools-bin amd64 0.99ubuntu13.1 [10,0 kB]
10,0 kB opgehaald in 0s (227 kB/s)           
Selecting previously unselected package initramfs-tools-bin.
(Database inlezen ... 226116 files and directories currently installed.)
Uitpakken van initramfs-tools-bin (uit .../initramfs-tools-bin_0.99ubuntu13.1_amd64.deb) ...
Selecting previously unselected package initramfs-tools.
Uitpakken van initramfs-tools (uit .../initramfs-tools_0.99ubuntu13.1_all.deb) ...
Processing triggers for doc-base ...
Processing 1 changed doc-base file...
Registering documents with scrollkeeper...
Processing triggers for man-db ...
Instellen van initramfs-tools-bin (0.99ubuntu13.1) ...
Instellen van initramfs-tools (0.99ubuntu13.1) ...
update-initramfs: deferring update (trigger activated)
Instellen van linux-image-3.2.0-30-generic (3.2.0-30.48) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-30-generic /boot/vmlinuz-3.2.0-30-generic
update-initramfs: Generating /boot/initrd.img-3.2.0-30-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-30-generic /boot/vmlinuz-3.2.0-30-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-30-generic /boot/vmlinuz-3.2.0-30-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-30-generic /boot/vmlinuz-3.2.0-30-generic
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.2.0-36-generic
Found linux image: /boot/vmlinuz-3.2.0-34-generic
Found initrd image: /boot/initrd.img-3.2.0-34-generic
Found linux image: /boot/vmlinuz-3.2.0-33-generic
Found linux image: /boot/vmlinuz-3.2.0-32-generic
Found linux image: /boot/vmlinuz-3.2.0-31-generic
Found linux image: /boot/vmlinuz-3.2.0-30-generic
Found initrd image: /boot/initrd.img-3.2.0-30-generic
Found linux image: /boot/vmlinuz-2.6.32-41-server
Found initrd image: /boot/initrd.img-2.6.32-41-server
Found memtest86+ image: /memtest86+.bin
done
Instellen van linux-image-3.2.0-31-generic (3.2.0-31.50) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-31-generic /boot/vmlinuz-3.2.0-31-generic
update-initramfs: Generating /boot/initrd.img-3.2.0-31-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-31-generic /boot/vmlinuz-3.2.0-31-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-31-generic /boot/vmlinuz-3.2.0-31-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-31-generic /boot/vmlinuz-3.2.0-31-generic
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.2.0-36-generic
Found linux image: /boot/vmlinuz-3.2.0-34-generic
Found initrd image: /boot/initrd.img-3.2.0-34-generic
Found linux image: /boot/vmlinuz-3.2.0-33-generic
Found linux image: /boot/vmlinuz-3.2.0-32-generic
Found linux image: /boot/vmlinuz-3.2.0-31-generic
Found initrd image: /boot/initrd.img-3.2.0-31-generic
Found linux image: /boot/vmlinuz-3.2.0-30-generic
Found initrd image: /boot/initrd.img-3.2.0-30-generic
Found linux image: /boot/vmlinuz-2.6.32-41-server
Found initrd image: /boot/initrd.img-2.6.32-41-server
Found memtest86+ image: /memtest86+.bin
done
Instellen van linux-image-3.2.0-32-generic (3.2.0-32.51) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-32-generic /boot/vmlinuz-3.2.0-32-generic
update-initramfs: Generating /boot/initrd.img-3.2.0-32-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-32-generic /boot/vmlinuz-3.2.0-32-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-32-generic /boot/vmlinuz-3.2.0-32-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-32-generic /boot/vmlinuz-3.2.0-32-generic
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.2.0-36-generic
Found linux image: /boot/vmlinuz-3.2.0-34-generic
Found initrd image: /boot/initrd.img-3.2.0-34-generic
Found linux image: /boot/vmlinuz-3.2.0-33-generic
Found linux image: /boot/vmlinuz-3.2.0-32-generic
Found initrd image: /boot/initrd.img-3.2.0-32-generic
Found linux image: /boot/vmlinuz-3.2.0-31-generic
Found initrd image: /boot/initrd.img-3.2.0-31-generic
Found linux image: /boot/vmlinuz-3.2.0-30-generic
Found initrd image: /boot/initrd.img-3.2.0-30-generic
Found linux image: /boot/vmlinuz-2.6.32-41-server
Found initrd image: /boot/initrd.img-2.6.32-41-server
Found memtest86+ image: /memtest86+.bin
done
Instellen van linux-image-3.2.0-33-generic (3.2.0-33.52) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-33-generic /boot/vmlinuz-3.2.0-33-generic
update-initramfs: Generating /boot/initrd.img-3.2.0-33-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-33-generic /boot/vmlinuz-3.2.0-33-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-33-generic /boot/vmlinuz-3.2.0-33-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-33-generic /boot/vmlinuz-3.2.0-33-generic
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.2.0-36-generic
Found linux image: /boot/vmlinuz-3.2.0-34-generic
Found initrd image: /boot/initrd.img-3.2.0-34-generic
Found linux image: /boot/vmlinuz-3.2.0-33-generic
Found initrd image: /boot/initrd.img-3.2.0-33-generic
Found linux image: /boot/vmlinuz-3.2.0-32-generic
Found initrd image: /boot/initrd.img-3.2.0-32-generic
Found linux image: /boot/vmlinuz-3.2.0-31-generic
Found initrd image: /boot/initrd.img-3.2.0-31-generic
Found linux image: /boot/vmlinuz-3.2.0-30-generic
Found initrd image: /boot/initrd.img-3.2.0-30-generic
Found linux image: /boot/vmlinuz-2.6.32-41-server
Found initrd image: /boot/initrd.img-2.6.32-41-server
Found memtest86+ image: /memtest86+.bin
done
Instellen van linux-image-3.2.0-36-generic (3.2.0-36.57) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-36-generic /boot/vmlinuz-3.2.0-36-generic
update-initramfs: Generating /boot/initrd.img-3.2.0-36-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-36-generic /boot/vmlinuz-3.2.0-36-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-36-generic /boot/vmlinuz-3.2.0-36-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-36-generic /boot/vmlinuz-3.2.0-36-generic
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.2.0-36-generic
Found initrd image: /boot/initrd.img-3.2.0-36-generic
Found linux image: /boot/vmlinuz-3.2.0-34-generic
Found initrd image: /boot/initrd.img-3.2.0-34-generic
Found linux image: /boot/vmlinuz-3.2.0-33-generic
Found initrd image: /boot/initrd.img-3.2.0-33-generic
Found linux image: /boot/vmlinuz-3.2.0-32-generic
Found initrd image: /boot/initrd.img-3.2.0-32-generic
Found linux image: /boot/vmlinuz-3.2.0-31-generic
Found initrd image: /boot/initrd.img-3.2.0-31-generic
Found linux image: /boot/vmlinuz-3.2.0-30-generic
Found initrd image: /boot/initrd.img-3.2.0-30-generic
Found linux image: /boot/vmlinuz-2.6.32-41-server
Found initrd image: /boot/initrd.img-2.6.32-41-server
Found memtest86+ image: /memtest86+.bin
done
Instellen van linux-image-generic (3.2.0.36.43) ...
Instellen van linux-image (3.2.0.36.43) ...
Instellen van linux-image-server (3.2.0.36.43) ...
Instellen van linux-server (3.2.0.36.43) ...
Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-3.2.0-36-generic
Dell Poweredge™ 2950 Server - Intel(R) Xeon(R) CPU E5310 @ 1.60GHz, 8 cores - 12GB DDR3 - 580 GB SAS 15000 rpm - Raid 5 - Ubuntu 14.04.3 LTS

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Vereistenproblemen verhinderen de configuratie van initramfs-tools
« Reactie #6 Gepost op: 2013/01/31, 13:38:24 »
OK, en herhaal nu eens:
sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade

Offline robru

  • Lid
  • Steunpunt: Nee
Re: Vereistenproblemen verhinderen de configuratie van initramfs-tools
« Reactie #7 Gepost op: 2013/01/31, 13:56:11 »
Dit ziet er alweer veel beter uit Pjotr, ik zie geen foutmelding meer  :D

root@DELL2950:~# sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade
Genegeerd http://ppa.launchpad.net precise InRelease
Genegeerd http://ppa.launchpad.net precise InRelease                           
Genegeerd http://nl.archive.ubuntu.com precise InRelease                       
Genegeerd http://nl.archive.ubuntu.com precise-updates InRelease               
Geraakt http://ppa.launchpad.net precise Release.gpg                           
Geraakt http://ppa.launchpad.net precise Release.gpg                           
Geraakt http://nl.archive.ubuntu.com precise Release.gpg                       
Geraakt http://ppa.launchpad.net precise Release                               
Geraakt http://nl.archive.ubuntu.com precise-updates Release.gpg               
Geraakt http://ppa.launchpad.net precise Release                               
Geraakt http://nl.archive.ubuntu.com precise Release                           
Geraakt http://ppa.launchpad.net precise/main Sources                         
Geraakt http://ppa.launchpad.net precise/main amd64 Packages                   
Geraakt http://ppa.launchpad.net precise/main i386 Packages                   
Genegeerd http://ppa.launchpad.net precise/main TranslationIndex               
Geraakt http://nl.archive.ubuntu.com precise-updates Release                   
Geraakt http://ppa.launchpad.net precise/main Sources                         
Geraakt http://ppa.launchpad.net precise/main amd64 Packages                   
Geraakt http://ppa.launchpad.net precise/main i386 Packages                   
Genegeerd http://ppa.launchpad.net precise/main TranslationIndex               
Geraakt http://nl.archive.ubuntu.com precise/main Sources                     
Geraakt http://nl.archive.ubuntu.com precise/restricted Sources               
Geraakt http://nl.archive.ubuntu.com precise/universe Sources                 
Geraakt http://nl.archive.ubuntu.com precise/multiverse Sources
Geraakt http://nl.archive.ubuntu.com precise/main amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise/restricted amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise/universe amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise/multiverse amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise/main i386 Packages
Geraakt http://nl.archive.ubuntu.com precise/restricted i386 Packages
Geraakt http://nl.archive.ubuntu.com precise/universe i386 Packages
Geraakt http://nl.archive.ubuntu.com precise/multiverse i386 Packages
Geraakt http://nl.archive.ubuntu.com precise/main TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise/multiverse TranslationIndex       
Geraakt http://nl.archive.ubuntu.com precise/restricted TranslationIndex       
Geraakt http://nl.archive.ubuntu.com precise/universe TranslationIndex         
Geraakt http://nl.archive.ubuntu.com precise-updates/main Sources             
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted Sources
Geraakt http://nl.archive.ubuntu.com precise-updates/universe Sources
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse Sources
Geraakt http://nl.archive.ubuntu.com precise-updates/main amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/universe amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse amd64 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/main i386 Packages
Genegeerd http://security.ubuntu.com precise-security InRelease
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted i386 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/universe i386 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse i386 Packages
Geraakt http://nl.archive.ubuntu.com precise-updates/main TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise-updates/universe TranslationIndex
Geraakt http://nl.archive.ubuntu.com precise/main Translation-nl
Geraakt http://nl.archive.ubuntu.com precise/main Translation-en
Geraakt http://nl.archive.ubuntu.com precise/multiverse Translation-nl         
Geraakt http://nl.archive.ubuntu.com precise/multiverse Translation-en         
Geraakt http://nl.archive.ubuntu.com precise/restricted Translation-nl         
Geraakt http://nl.archive.ubuntu.com precise/restricted Translation-en
Geraakt http://nl.archive.ubuntu.com precise/universe Translation-nl
Geraakt http://nl.archive.ubuntu.com precise/universe Translation-en
Genegeerd http://ppa.launchpad.net precise/main Translation-nl_NL             
Genegeerd http://ppa.launchpad.net precise/main Translation-nl                 
Genegeerd http://ppa.launchpad.net precise/main Translation-en
Geraakt http://nl.archive.ubuntu.com precise-updates/main Translation-nl
Geraakt http://nl.archive.ubuntu.com precise-updates/main Translation-en       
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse Translation-nl
Genegeerd http://ppa.launchpad.net precise/main Translation-nl_NL             
Geraakt http://nl.archive.ubuntu.com precise-updates/multiverse Translation-en
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted Translation-nl
Genegeerd http://ppa.launchpad.net precise/main Translation-nl                 
Genegeerd http://ppa.launchpad.net precise/main Translation-en
Ophalen:1 http://security.ubuntu.com precise-security Release.gpg [198 B]
Geraakt http://nl.archive.ubuntu.com precise-updates/restricted Translation-en
Geraakt http://nl.archive.ubuntu.com precise-updates/universe Translation-nl
Geraakt http://nl.archive.ubuntu.com precise-updates/universe Translation-en
Ophalen:2 http://security.ubuntu.com precise-security Release [49,6 kB]
Ophalen:3 http://security.ubuntu.com precise-security/main Sources [62,8 kB]
Ophalen:4 http://security.ubuntu.com precise-security/restricted Sources [1950 B]
Ophalen:5 http://security.ubuntu.com precise-security/universe Sources [20,0 kB]
Ophalen:6 http://security.ubuntu.com precise-security/multiverse Sources [1379 B]
Ophalen:7 http://security.ubuntu.com precise-security/main amd64 Packages [222 kB]
Ophalen:8 http://security.ubuntu.com precise-security/restricted amd64 Packages [3969 B]
Ophalen:9 http://security.ubuntu.com precise-security/universe amd64 Packages [62,4 kB]
Ophalen:10 http://security.ubuntu.com precise-security/multiverse amd64 Packages [2184 B]
Ophalen:11 http://security.ubuntu.com precise-security/main i386 Packages [229 kB]
Ophalen:12 http://security.ubuntu.com precise-security/restricted i386 Packages [3968 B]
Ophalen:13 http://security.ubuntu.com precise-security/universe i386 Packages [63,7 kB]
Ophalen:14 http://security.ubuntu.com precise-security/multiverse i386 Packages [2366 B]
Geraakt http://security.ubuntu.com precise-security/main TranslationIndex
Geraakt http://security.ubuntu.com precise-security/multiverse TranslationIndex
Geraakt http://security.ubuntu.com precise-security/restricted TranslationIndex
Geraakt http://security.ubuntu.com precise-security/universe TranslationIndex
Geraakt http://security.ubuntu.com precise-security/main Translation-en
Geraakt http://security.ubuntu.com precise-security/multiverse Translation-en
Geraakt http://security.ubuntu.com precise-security/restricted Translation-en
Geraakt http://security.ubuntu.com precise-security/universe Translation-en
726 kB opgehaald in 1s (472 kB/s)
Pakketlijsten worden ingelezen... Klaar
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
0 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
Opwaardering wordt doorgerekend... Klaar
0 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Dell Poweredge™ 2950 Server - Intel(R) Xeon(R) CPU E5310 @ 1.60GHz, 8 cores - 12GB DDR3 - 580 GB SAS 15000 rpm - Raid 5 - Ubuntu 14.04.3 LTS

Offline robru

  • Lid
  • Steunpunt: Nee
Re: Vereistenproblemen verhinderen de configuratie van initramfs-tools
« Reactie #8 Gepost op: 2013/01/31, 14:36:47 »
Pjotr, ik kijk het even aan, maar volgens mij werkt alles zo weer goed.
Heel erg bedankt voor jouw ondersteuning en antwoorden.

Groet Ronald  :)
Dell Poweredge™ 2950 Server - Intel(R) Xeon(R) CPU E5310 @ 1.60GHz, 8 cores - 12GB DDR3 - 580 GB SAS 15000 rpm - Raid 5 - Ubuntu 14.04.3 LTS

Offline Cave_boy

  • Lid
Re: Vereistenproblemen verhinderen de configuratie van initramfs-tools
« Reactie #9 Gepost op: 2013/04/04, 11:25:52 »
Ik heb het bovenstaande probleem ook alleen ik snap niet hoe ik het moet oplossen. Ik hoop dat iemand mij kan helpen.

webbie@Webserver4:~$ sudo apt-get -f install
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd
De status informatie wordt gelezen... Klaar
Vereisten worden gecorrigeerd... Klaar
De volgende pakketten zijn automatisch geïnstalleerd en zijn niet langer nodig:
  linux-headers-3.2.0-36-generic-pae linux-headers-3.2.0-36 linux-headers-3.2.0-37 linux-headers-3.2.0-37-generic-pae
U kunt deze verwijderen via 'apt-get autoremove'.
De volgende extra pakketten zullen geïnstalleerd worden:
  initramfs-tools
De volgende pakketten zullen opgewaardeerd worden:
  initramfs-tools
1 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 3 niet opgewaardeerd.
9 pakketten niet volledig geïnstalleerd of verwijderd.
Er moeten 0 B/49,0 kB aan archieven opgehaald worden.
Door deze operatie zal er 1024 B extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? j
dpkg: vereistenproblemen verhinderen de configuratie van initramfs-tools:
 initramfs-tools is afhankelijk van initramfs-tools-bin (<< 0.99ubuntu13.1~); maar:
  Versie van initramfs-tools-bin op dit systeem is 0.99ubuntu13.1.
dpkg: fout bij afhandelen van initramfs-tools (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Er is geen apport-verslag weggeschreven omdat de foutmelding volgt op een eerdere mislukking.
                                                                                             dpkg: vereistenproblemen verhinderen de configuratie van udev:
 udev is afhankelijk van initramfs-tools (>= 0.92bubuntu63); maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van udev (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van dmsetup:
 dmsetup is afhankelijk van initramfs-tools; maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
 dmsetup is afhankelijk van udev (>> 141-2); maar:
  Pakket udev is nog niet geconfigureerd.
dpkg: fout bij afhandelen van dmsetup (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van plymouth:
 plymouth is afhankelijk van udev (>= 166-0ubuntu4); maar:
  Pakket udev is nog niet geconfigureerd.
 plymouth is afhankelijk van initramfs-tools; maar:
  Pakket initramfs-tools is nog niet geconfigureerd.
dpkg: fout bij afhandelen van plymouth (--configure):
 vereistenproblemen - blijft ongeconfiEr is geen apport-verslag weggeschreven omdat de foutmelding volgt op een eerdere mislukking.
                                                                                                                                   Er is geen apport-verslag weggeschreven omdat de foutmelding volgt op een eerdere mislukking.
                                                                                       Er is geen apport-verslag weggeschreven omdat de foutmelding volgt op een eerdere mislukking.
                                           gureerd
dpkg: vereistenproblemen verhinderen de configuratie van mountall:
 mountall is afhankelijk van udev; maar:
  Pakket udev is nog niet geconfigureerd.
 mountall is afhankelijk van plymouth; maar:
  Pakket plymouth is nog niet geconfigureerd.
dpkg: fout bij afhandelen van mountall (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                                                                     dpkg: vereistenproblemen verhinderen de configuratie van plymouth-theme-ubuntu-text:
 plymouth-theme-ubuntu-text is afhankelijk van plymouth; maar:
  Pakket plymouth is nog niet geconfigureerd.
dpkg: fout bij afhandelen van plymouth-theme-ubuntu-text (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                                                                     dpkg: vereistenproblemen verhinderen de configuratie van lvm2:
 lvm2 is afhankelijk van dmsetup (>> 2:1.02.47); maar:
  Pakket dmsetup is nog niet geconfigureerd.
dpkg: fout bij afhandelen van lvm2 (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                                                                     dpkg: vereistenproblemen verhinderen de configuratie van libdevmapper1.02.1:
 libdevmapper1.02.1 is afhankelijk van dmsetup (>= 2:1.02.48-4ubuntu7.3); maar:
  Pakket dmsetup is nog niet geconfigureerd.
dpkg: fout bij afhandelen van libdevmapper1.02.1 (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                                                                     dpkg: vereistenproblemen verhinderen de configuratie van libdevmapper-event1.02.1:
 libdevmapper-event1.02.1 is afhankelijk van libdevmapper1.02.1 (>= 2:1.02.36); maar:
  Pakket libdevmapper1.02.1 is nog niet geconfigureerd.
dpkg: fout bij afhandelen van libdevmapper-event1.02.1 (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
                                                                                                     Fouten gevonden tijdens behandelen van:
 initramfs-tools
 udev
 dmsetup
 plymouth
 mountall
 plymouth-theme-ubuntu-text
 lvm2
 libdevmapper1.02.1
 libdevmapper-event1.02.1
E: Sub-process /usr/bin/dpkg returned an error code (1)
webbie@Webserver4:~$

(Zie de code knop niet sorry)